VOID(4x)

NAME
void - null input driver

SYNOPSIS
Section "InputDevice"
  Identifier "idevname"
  Driver "void"
  ...
EndSection

DESCRIPTION
void is an dummy/null Xorg input driver. It doesn't connect to any physical device, and it never delivers any events. It functions as both a pointer and keyboard device, and may be used as X server's core pointer and/or core keyboard. It's purpose is to allow the X server to operate without a core pointer and/or core keyboard.

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details and for options that can be used with all input drivers. This driver doesn't have any configuration options in addition to those.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7x).

AUTHORS
Authors include...